New Question
 
 
PRTG Network Monitor

Intuitive to Use.
Easy to manage.

200.000 administrators have chosen PRTG to monitor their network. Find out how you can reduce cost, increase QoS and ease planning, as well.

Free PRTG
Download >>

 

What is this?

This knowledgebase contains questions and answers about PRTG Network Monitor and network monitoring in general. You are invited to get involved by asking and answering questions!

Learn more

 

Top Tags


View all Tags


PRTG version conflicts

Votes:

0

Your Vote:

Up

Down

We have a couple of PRTG servers connected with our PRT Enterprise console. Now on a regular basis we run different PRTG versions on different servers and we can't view all our servers in the enterprise console because they run on different versions. Because we can only update PRTG in maintenance hours it's diffucult to hold all the servers up to date.

Is there a sollution for this problem?

conflicts prtg versions

Created on Mar 17, 2016 10:23:22 AM by  Jaap Nieuwenhuizen (0) 1



5 Replies

Votes:

0

Your Vote:

Up

Down

EC do not have true backward compatibility https://kb.paessler.com/en/topic/67349-enterprise-console-backward-compatibility

its very annoyed issue...

Created on Mar 17, 2016 2:34:38 PM by  MAA (1) 1



Votes:

0

Your Vote:

Up

Down

Yes we have the latest version (version 16.1.22.2011), unfortunately version 16.1.21.1421 is not compatible with this version. When we go to the tab 'Devices' we see no sensors because 'Server runs incompatible software version'.

Created on Mar 17, 2016 3:54:15 PM by  Jaap Nieuwenhuizen (0) 1



Votes:

0

Your Vote:

Up

Down

MAA is right, sorry about the wrong information - unpublished :) It's best to keep your PRTG versions up to date I'm afraid.

Created on Mar 18, 2016 6:41:43 AM by  Stephan Linke [Paessler Support]



Votes:

0

Your Vote:

Up

Down

Is it possible to download older PRTG versions?

Created on Mar 18, 2016 8:10:15 AM by  Jaap Nieuwenhuizen (0) 1



Votes:

0

Your Vote:

Up

Down

I'm afraid not. Every PRTG installer has to be backed up by the user itself. We can only provide the most recent installers.

Created on Mar 18, 2016 9:35:16 AM by  Stephan Linke [Paessler Support]



Please log in or register to enter your reply.


Disclaimer: The information in the Paessler Knowledge Base comes without warranty of any kind. Use at your own risk. Before applying any instructions please exercise proper system administrator housekeeping. You must make sure that a proper backup of all your data is available.